Funktionen

Langue:
Imprimer

Inhalt

Actualités

14.12.2021

Faille de sécurité critique dans la bibliothèque Java "Log4j"
Le système BESA n'est pas affecté.

Le 13 décembre 2021, le Centre national de cybersécurité (NCSC) a informé d'une faille de sécurité critique dans la bibliothèque Java "Log4j". Cette bibliothèque est très répandue dans de nombreux logiciels commerciaux et open source.

Après avoir immédiatement consulté notre société partenaire Tecost, nous levons l'alerte : la version 5 de BESA System n'est pas affectée par cette faille de sécurité.

retour à la vue d'ensemble